@props([
])


@php
    $attributes = $attributes
        ->merge([
        ])
        ->class([
            'navigation__dropdown'
        ]);
@endphp


<div {{ $attributes }}>
    <div class="navigation__dropdown-inner">
        {{ $slot }}
    </div>
</div>